/* 共通（ローディングとナビゲーション） */
.bxslider {
    position: relative;
}
.bxslider ul {
    opacity: 0;
}

.bxslider a {
    transition: 0.4s;
}
.bxslider .bx-pager {
    position: absolute;
    bottom: 26px;
    left: 0;
    width: 100%;
    height: 0px;
    text-align: center;
    display: inline;
}
.bxslider .bx-pager-item {
    display: inline;
    padding: 0 20px;
}
.bxslider .bx-pager-item a {
    background: rgba(0,0,0,1);
    display: inline-block;
    width: 16px;
    height: 16px;
    text-indent: -200%;
    overflow: hidden;
    border-radius: 50%;
}
.bxslider .bx-pager-item a:hover {
    background: rgba(0,0,0,0.6);
}
.bxslider .bx-pager-item a.active {
    background: rgba(160,160,160,1);
}

/* DIRECTION CONTROLS (NEXT / PREV) */

.bxslider .bx-prev {
	left: 10px;
	background: url(images/controls.png) no-repeat 0 -32px;
}

.bxslider .bx-next {
	right: 10px;
	background: url(images/controls.png) no-repeat -43px -32px;
}

.bxslider .bx-prev:hover {
	background-position: 0 0;
}

.bxslider .bx-next:hover {
	background-position: -43px 0;
}

.bxslider .bx-controls-direction a {
	position: absolute;
	top: 50%;
	margin-top: -16px;
	outline: 0;
	width: 32px;
	height: 32px;
	text-indent: -9999px;
	z-index: 9999;
}

.bxslider .bx-controls-direction a.disabled {
	display: none;
}

.bx-loading:before,
.bx-loading:after,
.bx-loading {
  border-radius: 50%;
  width: 1em;
  height: 1em;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
  -webkit-animation: load7 1.8s infinite ease-in-out;
  animation: load7 1.8s infinite ease-in-out;
}
.bx-loading {
  color: #000;
  font-size: 10px;
  position: absolute;
  top: 40%;
  left: 50%;
  text-indent: -100%;
  -webkit-transform: translateZ(0);
  -ms-transform: translateZ(0);
  transform: translateZ(0);
  -webkit-animation-delay: -0.16s;
  animation-delay: -0.16s;
}
.bx-loading:before {
  left: -3.5em;
  -webkit-animation-delay: -0.32s;
  animation-delay: -0.32s;
}
.bx-loading:after {
  left: 3.5em;
}
.bx-loading:before,
.bx-loading:after {
  content: '';
  position: absolute;
  top: 0;
}
@-webkit-keyframes load7 {
  0%,
  80%,
  100% {
    box-shadow: 0 2.5em 0 -1.3em;
  }
  40% {
    box-shadow: 0 2.5em 0 0;
  }
}
@keyframes load7 {
  0%,
  80%,
  100% {
    box-shadow: 0 2.5em 0 -1.3em;
  }
  40% {
    box-shadow: 0 2.5em 0 0;
  }
}



/* Example1 */
.bxslider1 .bxslider {
	max-width: 960px;
	width: 100%;
	margin: 0 auto;
}
.bxslider1 ul li img {
	width: 100%;
	height: auto;
}
.bxslider1 ul {
  padding: 0;   /* または padding-left: 0; */
  margin: 0;
}
